#content .customizacao-9 {
    background-color: transparent;
    border: none;
    padding: 0;
    display: block;
    padding: 20px;
    border: 15px solid #f0f0f0;
    margin: 30px 0 30px 0;
  }
  #content .customizacao-9:before {
    content: "Leia mais";
    display: block;
    font-weight: 700;
    color: #000000;
    margin-bottom: 5px;
  }
  #content .customizacao-10 {
    background-color: transparent;
    padding: 0;
    display: inline-block;
    position: relative;
  }
  #content .customizacao-10 img {
    position: relative;
    z-index: 1;
  }
  #content .customizacao-10:after,
  #content .customizacao-10:before {
    pointer-events: none;
    -moz-pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
  }
  #content .customizacao-10:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.5) url(../svg/ico-play-game.svg) no-repeat center center;
    background-size: 50px 50px;
    z-index: 3;
    margin-top: -50px;
    margin-left: -25px;
    z-index: 2;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #content .customizacao-10:before {
    content: "Iniciar";
    display: inline-block;
    z-index: 2;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0 auto;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    margin-top: 25px;
    height: 26px;
    line-height: 26px;
    font-family: "Nova Escola", sans-serif;
    font-weight: 700;
  }
  #content .customizacao-10:hover:after {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }